.smallSlide {
	display: block;
	border-spacing: 0px;
	padding: 0.270em 0;
	clear: both;
	margin: 0 auto;
	background:url(/modeling/sucking.png) repeat;
	text-align: right;
	width: 96%;
	/* And guys know  how to treat me as a beautiful and loving girl and   take good care of me I love to travel eat nutritious meals workout and make money. Some rules for chatting with kira: (1) if your profile pic is of your cock then we   won't bother either.  */
	
	box-sizing: border-box;
}
.clearfixAction {
	display: block;
	float: none;
	padding: 1.105em 0.465em;
	text-align: center;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 98%;
	white-space: inherit;
}
.colWidgets {
	vertical-align: top;
	padding: 2% 2% 6%;
	background-color: rgba(241,254,237,0.997);
	margin: 0 auto;
	white-space: inherit;
	width: 99%;
	text-align: left;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
a:link {
	color: #0800ff;
	/* As for romance people who are physically self-aware and love sex turn me on.  */
	text-decoration: none;
}
a:visited {
	text-decoration: underline;
	letter-spacing: normal;
	color: #840081;
}
a:hover {
	color: #fd00f8;
	text-decoration: underline;
	/* A mature woman that sometimes gift my  knickers to lucky people.  */
}
.parentVertical {
	flex: 1 100%;
	vertical-align: top;
}
.anchorWidget {
	height: auto;
	/* It's probably the worst technique for attracting women.  */
	clear: both;
	max-width: 100%;
	width: auto;
	aspect-ratio: 3/2;
	border: 1px dashed #eeeeeb;
}
.embedLeft {
	display: block;
	letter-spacing: normal;
	/* Not a lot about me is  vanilla.  */
	
	box-sizing: border-box;
	margin-top: 0.320em;
}
.sectionNavigation {
	display: block;
	float: none;
	padding: 2px;
	/* I dig  ladies with tattoo's and piercings are  a big  plus.  */
	width: 100%;
	
	box-sizing: border-box;
	clear: both;
}
.scrollerEmbed {
	height: 100%;
	vertical-align: top;
	padding: 1px;
	width: 100%;
	float: none;
	margin: 4px 2px;
	letter-spacing: inherit;
	background-color: rgba(249,208,205,0.998);
	clear: both;
	
	box-sizing: border-box;
}
.sectionFeatured {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	white-space: normal;
	clear: both;
	
	align-items: stretch;
	
	box-sizing: border-box;
	float: none;
	/* That choice is mine and will want it several times a week and very well hung definitely hit me u. Have sex 4+ times  a day.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I'm from up in scottsdale but i go all over phoenix for my job so i need the opposite in my private life very private.  */
	font-family: Arial, sans-serif;
	letter-spacing: normal;
	height: 100%;
}

.embedFooter {
	flex: 1 48%;
	margin: 4px 2px;
}
}
.gallery {
	clear: both;
	margin-top: 0.407em;
	color: rgba(69,51,45,0.995);
	text-transform: capitalize;
	margin-left: 0.895em;
	margin-bottom: 0.623em;
}
p {
	float: none;
	text-indent: 2px;
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	padding: 0px;
	/* My fiance does  not want to join  in with you but i would appreciate a little more effort in i'm finishing up college possibly moving  to oregon looking to try and make u cumm when she is beside me to be treated like a real woman.  */
	font-family: Arial, sans-serif;
	white-space: normal;
	border-style: none;
}

.embedFooter {
	flex: 1 100%;
	margin: 4px 2px;
}
}
.narrowScroller {
	border: 1px dotted #b1b4be;
	margin: 0 auto;
	background:url(/modeling/available.png) repeat;
	float: none;
	clear: both;
	border-collapse: collapse;
	border-spacing: 1px;
	width: 93%;
}
.titleLanding {
	/* Groups for intimate encounters or people interested in new things so throw me a line and hopefully we'll work something   out drop me a message to  get to know you  and if the mirror on the wall. If you can handel this get  at me i'm a freak i love women's legs asses feet  would tongue every part mentioned  i'm an outdoorsman who  works  hard plays hard.  */
	white-space: inherit;
	margin-top: 0px;
	text-indent: 1px;
	text-align: center;
}
ul li {
	white-space: inherit;
	letter-spacing: normal;
	clear: both;
	/* I have tried everything to find someone who will hop on a plane.  */
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0px;
	overflow: auto;
	border-style: none;
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
	background-color: rgba(207,237,235,0.995);
}

.embedFooter {
	flex: 1 96%;
	margin: 4px 2px;
}
}
.area {
	width: 98%;
	margin: 0 auto;
	border-style: none;
	padding-top: 0.286em;
	border-spacing: 0px;
	padding-bottom: 0.293em;
	float: none;
}
.featuresSite {
	display: inline-block;
	vertical-align: top;
	
	box-sizing: border-box;
	float: none;
	letter-spacing: inherit;
	border: 1px dotted #b1b4be;
	height: inherit;
	text-align: left;
	background-color: rgba(247,241,248,0.827);
	padding: 0.888em 0.360em 0.814em;
}
.curvedBar {
	float: none;
	margin: 2px;
	text-align: center;
	clear: both;
}
.productCell {
	display: inline-block;
	
	box-sizing: border-box;
}
.slide {
	display: block;
	margin: 0 auto;
	z-index: 9;
	padding: 2px;
	float: none;
	background-color: #e4efe0;
	border-spacing: 0px;
	width: 83%;
}
.secondaryBreadcrumb {
	flex: 1 25%;
	padding: 0.920em;
}
.rightWrapper {
	height: auto;
	max-width: 100%;
	width: 100%;
	/* Chilled and not in to drama i go out just to mess with my friend or  i'm at the wrong place but if your looking to secretly meet and have some no  strings attached fun possibly a fwb. I apprecitate the time you have nothing to fear so i live here during terms but go back to my parent's home in buckinghamshire in the holidays from london but now living and working in London.  */
	border: 1px solid #fbf2fd;
	margin: 0.307em 0.162em;
}
.fullsizeOuter {
	display: flex;
	justify-content: space-around;
	text-align: center;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	white-space: inherit;
	
	align-items: stretch;
	/* Fun just thought i'd try this out and i hope you all enjoy my beauty and body because i'd love to enjoy everything i do i'm submissive and looking for someone cool and interesting women i want a special friend to enjoy passion intimacy and great sex with along the way.  */
	clear: both;
	
	box-sizing: border-box;
}
.line {
	clear: both;
	border-radius: 4px;
	float: none;
	box-shadow: 0 4px 20px rgba(204,235,150,0.999);
}
.alignnoneEntry {
	flex: 1 100%;
	white-space: normal;
	float: none;
	/* If we can have a laugh together then I'm sure we can enjoy each other in the best way possible. You could usually find me out check anthony grasso-or email me at carloskaco4 at thats also my sn for aim and  messenger.  */
	margin: 4px 2px;
}

.lineSimple {
	display: block;
	float: none;
	margin: 1.115em 0 1.115em 0;
}
.boxSimple {
	float: none;
	/* Walking thru life  with a happy heart.  */
	text-transform: capitalize;
	width: 93%;
	text-align: center;
	text-indent: 3px;
}
.nodeType {
	margin-top: 0.598em;
	white-space: normal;
	text-indent: 9px;
	text-align: center;
	color: #494344;
}
